# Class NavigateBackButtonComponent

- Defined in navigate-back-button/navigate-back-button.component.ts:17

#####
Index

### Constructors

constructor

### Methods

navigateBack

##
Constructors

### constructor

- new NavigateBackButtonComponent(): NavigateBackButtonComponent

  #### Returns NavigateBackButtonComponent

##
Methods

### navigateBack

- navigateBack(): void

  #### Returns void

  - Defined in navigate-back-button/navigate-back-button.component.ts:19